@media (max-width: 1800px){

}
@media (max-width: 1300px){
.other-tools-wrap .flag-select-wrap .btn-primary {
    font-size: 11px;
}
.flag-select-wrap img {
    width: 15px;
}
}
@media (max-width: 1200px){
.about-layout2 .blockquote {
    padding: 10px 10px;
    max-width: 50%;
}
.about-layout2 .blockquote:after{
    display: none;
}
.about-layout2 .blockquote .blockquote__title {
    font-size: 13px;
}
.about-layout2 .blockquote .blockquote__author {
    padding-left: 0;
    font-size: 12px;
    letter-spacing: 0px;
}
.project-detail-text {
    margin: 0 0;
    margin-bottom: 30px;
}
.letter-p-box img {
    width: 360px;
    height: 530px;
}
.single-client p {
    min-height: 87px;
}
}
@media (max-width: 991px){
.mission-list li {
    width: 50%;
}
.about__img img {
    margin: auto;
}
.about-layout2 .blockquote {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
}
.about-layout2 .blockquote .blockquote__title {
    margin-bottom: 5px;
}
.singal-contact-text {
    margin-bottom: 30px;
}
.page-title {
    margin-top: 186px;
}
.navbar-nav {
    float: none !important;
    margin: auto;
    display: inline-block;
}
.navbar-inverse .navbar-collapse{
    text-align: center;
}
.contact-form {
    margin-top: 0;
}
.page-title .inner-container .pull-right {
    float: none !important;
    display: block !important;
    clear: both;
}
.life-text-wrap {
    margin-bottom: 50px;
}
.life-img-wrap {
    margin-top: 0;
}
.life-text-wrap {
    padding: 80px 0 0 0;
}
.resume-wrap {
    background-color: #f3fafc;
}
.resume-text {
    margin-top: 60px;
    margin-bottom: 50px;
}
.resume-form{
    display: block;
}
.current-opening-text {
    margin-bottom: 50px;
}
.page-title .text{
    display: none;
}
.page-title .bread-crumb {
    position: relative;
    padding: 5px 0px 0px 0px;
}
.page-title .inner-container {
    padding: 50px 0px;
}
.pattern-layer,.pattern-layer-two{
    display: none;
}
.service-area-wrap:after{
    display: none;
}
.service-text {
    margin-bottom: 30px;
}
.singal-service-three .service-text {
    width: 100%;
}
.singal-service-three {
    margin-top: 60px;
}
.singal-service-four .service-text {
    margin-bottom: 0px;
    margin-top: 60px;
}
.singal-service-eight .service-text {
    margin-bottom: 0;
    margin-top: 60px;
}
.navbar-header {
    float: none;
    margin: auto;
    display: block;
    text-align: center;
     margin-top: 15px;
}
.navbar-inverse .navbar-brand {
    float: none;
    margin: auto;
    display: inline-block;
}
.about-img {
    position: relative;
    width: auto;
}
.about-wrap .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
.about-wrap .row {
    margin-right: 15px;
    margin-left: 15px;
}
.about-wrap .col-md-7, .about-wrap .col-md-5 {
    padding-right: 15px;
    padding-left: 15px;
}
.about-text {
    padding: 70px 0;
    padding-right: unset;
}
.projects-text {
    margin-bottom: 50px;
}
.contact-icon {
    width: 30px;
}
.footer-btm {
    text-align: center;
}
.footer-btm p {
    float: none !important;
}
.other-tools-wrap {
    padding: 10px 0px;
    text-align: center;
}
.banner-text h6 br{
	display: none;
}
.letter-p-box {
    position: relative;
    bottom: unset;
    right: unset;
}
.banner-text {
    padding: 100px 30px;
}
.services-list-text h4 {
    font-size: 25px;
    margin-bottom: 20px;
    margin-top: 0;
}
.services-list-text h4 span {
    font-size: 28px;
    display: inline-block;
}
}
@media (max-width: 768px){
.service-detail-text h1:after{
    display:none;
}
.service-detail-text h1 {
    font-size: 30px;
}
.singal-project-icon img {
    width: 10px;
}

.box-one {
    position: relative;
    top: unset;
    left: unset;
    width: 100%;
    margin-top: 50px;
}
.box-two {
    position: relative;
    top: unset;
    left: unset;
    width: 100%;
    margin-top: 50px;
}
.page-title {
    margin-top: 122px;
}
.contact-form-img img {
    max-width: 460px;
}
.single-client p {
    min-height: auto;
}
.big-heading{
    display: none;
}
.single-inner-project .image-box img {
    height: 210px;
    width: 100%;
}
.content-box {
    padding: 30px 15px;
    padding-right: 15px;
}
}
@media (max-width: 640px){
	
}
@media (max-width: 480px){
.mission-list li {
    width: 100%;
}
.whatWedo-media-content h3 {
    font-size: 16px;
}
.whatWedo-media-inner {
    padding: 5px 10px;
}
.whatWedo-media-content::after{
    display: none;
}
.whatWedo-media-content {
    bottom: 10px;
    left: 10px;
}
.whatWedo-media-section {
    margin-left: 0;
}
.whatWedo-media-content:before {
    top: -5px;
    right: -5px;
}
.contact-form-img img {
    max-width: 300px;
}
.quote-text {
    margin-left: 50px;
}
.quote-text::after {
    left: -50px;
    height: 40px;
    width: 40px;
}
.page-title {
    margin-top: 73px;
}
.quote-wrap .text-center{
    text-align: left;
}
.quote-text h4 {
    text-align: left;
}
.singal-service-two,.singal-service-nine{
    padding: 50px 20px;
}
.counter-text h6 br{
	display: none;
}
.counter-text h6{
    font-size: 30px;
    margin: 50px 0;
    line-height: 35px;
}
.count-word h4 {
    font-size: 40px;
    margin-bottom: 5px;
}
.count-icon img {
    width: 30px;
}
.count-icon {
    height: 60px;
    width: 60px;
    padding-top: 15px;
}
.count-word p {
    font-size: 15px;
}
.navbar-inverse .navbar-nav>li>a {
    padding: 5px 10px;
}
.navbar-brand>img {
    width: 100px;
}
.navbar-toggle {
    margin-right: 0;
    margin-top: 0;
}
.navbar-inverse .navbar-brand {
    float: left;
}
.navbar-inverse {
    padding: 5px 15px;
}
.other-tools-wrap {
    padding: 2px 0px;
}
.banner-text h6 {
    font-size: 28px;
    line-height: 35px;
}
.cd-headline,.cd-headline {
    font-size: 18px;
    line-height: 1.2;
    margin-top: 50px;
}
.banner-text a {
    font-size: 16px;
}
.banner-text a img {
    margin-left: 0;
    width: 20px;
}
.banner-text a:hover img {
    margin-left: 5px;
}
.shadow-img{
	display: none;
}
.about-text {
    padding: 50px 0;
}
.projects-wrap {
    padding: 50px 0 10px;
}
.insights-wrap {
    padding: 50px 0;
}
.insight-text {
    padding: 30px 20px;
}
.single-case__content {
    padding: 25px 10px;
}
.case-title {
    font-size: 17px;
}
.heading h2 {
    font-size: 22px;
}
.cd-headline.slide span {
    display: block;
}
.about-layout2 .blockquote .blockquote__author:after{
    display:none;
}
.service-detail-text {
    margin: 0 0 50px 0;
}
.vertical-line h4 {
    font-size: 25px;
    line-height: 30px;
}
}
@media (max-width: 360px){
	.banner-text p {
    font-size: 30px;
	}
	.banner-text h6 {
    font-size: 25px;
	}
}
